package cn.meowrain.aioj.backend.upms.biz;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AIOJAdminApplication {
    public static void main(String[] args) {
        SpringApplication.run(AIOJAdminApplication.class, args);
    }
}
